class GetOrderedProcedureRequestModel {
  String? vidaAuthTokenID;
  int? patientMRN;
  int? appointmentNo;

  GetOrderedProcedureRequestModel(
      {this.vidaAuthTokenID, this.patientMRN, this.appointmentNo});

  GetOrderedProcedureRequestModel.fromJson(Map<String, dynamic> json) {
    vidaAuthTokenID = json['VidaAuthTokenID'];
    patientMRN = json['PatientMRN'];
    appointmentNo = json['AppointmentNo'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['VidaAuthTokenID'] = this.vidaAuthTokenID;
    data['PatientMRN'] = this.patientMRN;
    data['AppointmentNo'] = this.appointmentNo;

    return data;
  }
}
